Important Update!

FogBugz 8.8.55 is now free for any existing Licensed FogBugz customer running any earlier version of FogBugz!


FogBugz 7.3.24 is a security fix release. Upgrading is strongly recommended for anyone running an older version of FogBugz.

  • Fixed an XSRF vulnerability which allowed attacks via SWF files with image type extensions (e.g. “.png”) attached to or emailed into cases.
  • There are no functionality changes or bug fixes since the previous release of FogBugz 7 (7.3.15).
  • All FogBugz installations should upgrade to 7.3.24 or 8.8.50 for this important security fix.

A current maintenance contract is not required for security releases.

Log into your account with an order number and email address, then click the Download link next to your first FogBugz order. Download the appropriate installer there for the security fix in version 8.8.50 or 7.3.24.

A note for Linux customers:

Like version 7.3.15, FogBugz 7.3.24 is available for Windows servers only. If you run FogBugz on a Linux server and your maintenance expired on or after July 14, 2009, you can upgrade your server to 8.8.50 (which also contains the security fix) without renewing your contract. If your maintenance expired before July 14, 2009, we recommend moving to a Windows server and installing this free release. (Why do I need to switch to Windows?)